body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 25px; top: 118px; width: 850px; height: 634px; }

.index12{background:url(index_12.jpg) no-repeat; height:120px;position:relative;}
.index12 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff4c3;position:absolute;}
.index12 .t1{ width: 461px; left: 422px; top: 80px; }
.index12 .t2{ width: 461px; left: 422px; top: 219px; }

.index17{background:url(index_17.jpg) no-repeat; height:120px;position:relative;}
.index17 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff4c3;position:absolute;}
.index17 .t1{ width: 295px; left: 501px; top: 66px; }

.jia{background:url(jia.jpg) no-repeat; height:254px;position:relative;}
.jia iframe{ height:185px; position:absolute; left:57px; top: 38px; width: 843px; }

.index26{background:url(index_26.jpg) no-repeat; height:120px;position:relative;}
.index26 div{font-family:"微软雅黑";font-size:13px;line-height:22px;color:#130c03;position:absolute;}
.index26 .t1{ width: 253px; left: 67px; top: 6px; }
.index26 .t2{ width: 253px; left: 352px; top: 5px; }
.index26 .t3{ width: 253px; left: 628px; top: 6px; }

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 iframe{ height:209px; position:absolute; left:41px; top: 31px; width: 867px; }

.index36{background:url(index_36.jpg) no-repeat; height:120px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#130c03;position:absolute;}
.index36 .t1{ width: 315px; left: 99px; top: 16px; }
.index36 .t2{ width: 315px; left: 539px; top: 239px; }
.index36 .t3{ width: 315px; left: 162px; top: 483px; }

.index48{background:url(index_48.jpg) no-repeat; height:120px;position:relative;}
.index48 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#130c03;position:absolute;}
.index48 .t1{ width: 234px; left: 63px; top: -24px; }
.index48 .t2{ width: 237px; left: 340px; top: -26px; }
.index48 .t3{ width: 236px; left: 644px; top: -25px; }
.index48 iframe{ height:185px; position:absolute; left:55px; top: 124px; width: 845px; }

.index53{background:url(index_53.jpg) no-repeat; height:172px;position:relative;}
.index53 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff4c3;position:absolute;}
.index53 .t1{ width: 697px; left: 137px; top: 84px; }

.index54{background:url(index_54.jpg) no-repeat; height:483px;position:relative;}
.index54 .t1{position:absolute;width:834px;height: 430px;left:58px;top: 26px;}

.index55{background:url(index_55.jpg) no-repeat; height:152px;position:relative;}
.index55 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fce9da;position:absolute;}
.index55 .t1{ width: 462px; left: 442px; top: 96px; }



.index11 span{color:#fff;background-color:#b20000}
